.support-list-section {
    height: auto;
    min-height: 500px;
}

.support-list-top-bar {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px;
}

.support-list-total-text {
    font-size: 2.5rem;
    font-weight: 500;
}
.support-list-total-text b {
    font-weight: 700;
}

.support-list-category {
    display: flex;
    gap: 20px;
    color: #707070;
    align-items: center;
    font-size: 2rem;
}

.searchItem {
    cursor: pointer;
}

.support-search-form {
    display: flex;
    height: 36px;
}

.support-search-form select {
    width: 118px;
    margin-right: 10px;
    border-color: #D8D8D8;
}

.support-search-input-container {
    position: relative;
    width: 230px;
    height: 100%;
}

.support-search-input-text {
    width: 100%;
    height: 32px;
    border: 1px solid #D8D8D8;
}

.support-search-input-container #search-submit{
    display: none;
}

.support-search-submit-icon {
    position: absolute;
    padding: 6px;
    right: 4px;
}


/* Support Common Table */
.support-list-table {
    width: 100%;
    border-collapse: collapse;
    text-align: center;
    margin-bottom: 50px;
}

.support-list-table tbody tr {
    cursor: pointer;
}

.support-list-pagination {
    display: flex;
    justify-content: center;
    gap:22px
}
.support-list-pagination div{
    font-size: 18px;
    cursor: pointer;
}

.support-list-table td {
    border-right: 1px solid #D3D4D4;
    padding-top: 28px;
    padding-bottom: 28px;
    color: #333333;
    font-size: 2rem;
    max-height: 80px;
    word-break: keep-all;
}

.notice {
    background-color: #F2F2F2;
    font-weight: 600;
}

.support-list-table td:last-child {
    border-right: 0;
}

.support-list-table tbody tr{
    border-bottom: 1px solid #D3D4D4;
}

.support-list-table tbody td:nth-child(3){
    display: flex;
    text-align: left;
    align-items: center;
    max-width: 510px;
    padding-left: 30px;
    padding-right: 30px;
    text-overflow: ellipsis;
    /*-webkit-line-clamp: 1;*/
    /*-webkit-box-orient: vertical;*/
    white-space: nowrap;
    box-sizing: border-box;
}
.title {
    text-overflow: ellipsis;
    overflow: hidden;
    flex: 1;
}
.qna-title {
    max-width: 460px !important;
}

.support-list-table thead tr {
    border-top: 2px solid #1D46B5;
    border-bottom: 1px solid #1D46B5;
    font-size: large;
    font-weight: bold;
}
.support-list-table thead td {
    color: #1D46B5;
}
/* Support Common Detail  */
.support-detail-section{
    width: 100%;
}

.support-detail-top-bar {
    display: flex;
    justify-content: space-between;
    margin-bottom: 20px;
}

.support-detail-sub-container {
    display: flex;
    gap: 20px;
    align-items: center;
    font-size: 20px;
    font-weight: 300;
}

.support-detail-title-text {
    color: #1D46B5;
    font-size: 2.5rem;
    font-weight: 600;
    /*width: 70%;*/
}

.support-detail-content {
    height: auto;
    min-height: 400px;
    border-top: 2px solid #1D46B5;
    border-bottom: 1px solid #D3D4D4;
    padding: 40px 10px;
    margin-bottom: 20px;
    line-height: 2;
    font-size: 2rem;
}
.support-detail-content img {
    display: block;
    margin: 10px auto;
}

.support-detail-content {
    height: auto;
    min-height: 400px;
    border-top: 2px solid #1D46B5;
    border-bottom: 1px solid #D3D4D4;
    padding: 40px 10px;
    margin-bottom: 20px;
    line-height: 2;
    font-size: 2rem; /* 기본 20px */
}

@media screen and (max-width: 1080px) {
    .support-detail-title-text {
        color: #1D46B5;
        font-size: 4.5rem !important;
        font-weight: 600;
    }
    
    .support-detail-content {
        font-size: 4rem !important;
        padding: 20px 10px;
    }
    
    .support-detail-content img, 
    .support-detail-content table {
        max-width: 100% !important;
        height: auto !important;
    }
    
    .file-download-container {
        display: flex;
        gap: 5px;
        padding-top: 5px;
        padding-bottom: 5px;
        font-size: 4rem !important; 
    }

    .file-download-container div {
        cursor: pointer;
    }

    .file-download-container div:hover {
        color: #1D46B5;
        font-weight: bold;
    }
}

.support-file-content {
    border-bottom: 1px solid #D3D4D4;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 1.5rem;
}

.file-download-container{
    display: flex;
    gap: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.file-download-container div {
    cursor: pointer;
}
.file-download-container div:hover{
    color: #1D46B5;
    font-weight: bold;
}

.support-btn-container {
    display: flex;
    justify-content: space-between;
}

.support-btn-label {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 2rem;
    cursor: pointer;
}

/* Support Info */

.support-info-section-1 {

}
.support-info-title-text {
    text-align: left;
    margin-bottom: 24px;
    color: #1D46B5;
    font-size: 2.5rem;
    display: flex;
    gap: 10px;
    align-items: center;
    font-weight: 600;
}

.support-info-title-logo {
    height: 28px;
    width: 28px;
}

.support-info-new-logo {
    margin-left: 5px;
    height: 20px;
    width: 40px;
}

.support-info-lock-logo {
    margin-left: 5px;
    height: 20px;
    width: 20px;
}
.support-info-sub-text {
    margin-bottom: 80px;
    font-size: 2rem;
    font-weight: 300;
    line-height: 1.5;
    word-break: keep-all;
}


.support-info-table {
    width: 100%;
    border-collapse: collapse;
    border-top: 2px solid #1D46B5;
    margin-bottom: 80px;
    text-align: center;
}

.support-info-table td{
    border-right: 1px solid #D3D4D4;
    padding: 20px;
}

.support-info-table td:last-child {
    border-right: 0;
}
.support-info-table thead {
    font-weight: 600;
}
.support-info-table thead tr {
    border-bottom: 1px solid #1D46B5;
    color: #1D46B5;
    font-size: 2rem;
}

.support-info-table tbody tr {
    border-bottom: 1px solid #D3D4D4;
    font-size: 2rem;
    line-height: 2;
    font-weight: 300;
}

.support-info-table tr td:first-child{
    background-color: #F2F2F2;
    color: #1D46B5;
    font-size: 2rem;
    font-weight: 500;
}


.support-info-table-selector-container {
    display: flex;
    width: 100%;
    text-align: center;
}

.support-info-table-selector {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-grow: 1;
    background-color: #F2F2F2;
    color: #707070;
    border-radius: 16px 16px 0px 0px;
    height: 76px;
    cursor: pointer;
    font-size: 2rem;
}

.select-active-bg {
    background-color: #1D46B5;
    color: #FFFFFF;
}

.select-active-text {
    color: #1D46B5;
    font-weight: 700;
}

.support-info-table:nth-last-child(-n+4) {
    display: none;
}

.support-info-table:first-of-type,
.support-info-table:nth-last-child(-n+5) tbody tr td:nth-last-child(1) {
    text-align: left;
}
.faq-table {
    border-top: 2px solid #1D46B5;
}
.faq-table td {
    line-height: 1.5;
}
.faq-table td:first-child{
    text-align: left;
    width: 75%;
    padding-left: 20px;
}

.faq-table tr:nth-child(even) {
    background-color: #F2F2F2;
    color: #333333;
    cursor: auto;
    visibility:collapse;
    animation-duration: ;
}


.faq-table tr:nth-child(odd) td {
    font-weight: bold;
}

.faq-table tr:nth-child(odd) td:nth-child(2) {
    color: #1D46B5;
}

/* QNA CSS */

.qna-detail-btn-container {
    display: flex; 
    gap: 10px;
}

.qna-write-btn-container {
    position: absolute;
    right: 0;
    bottom: 20px;
}

.qna-guide-bar {
    display: flex;
    color: #707070;
    font-size: 14px;
    align-items: center;
    justify-content: flex-end;
    gap: 5px;
    margin-bottom: 20px;
}


.qna-form {
    border-top: 2px solid #1D46B5;
    width: 100%;
    margin-bottom: 40px;
}

.qna-form tr {
    border-bottom: 1px solid #D3D4D4;
    min-height: 76px;
    display: flex;
}

.qna-form th {
    background-color: #F2F2F2;
    display: flex;
    color: #1D46B5;
    align-items: center;
    gap: 5px;
    min-height: 76px;
    font-size: 2rem;
    font-weight: 500;
    width: 174px;
    padding-left: 20px;
    box-sizing: border-box;
}

.qna-form-col-1 {
    display: flex;
    width: calc( 50% - 174px );
    min-height: 76px;
    align-items: center;
    gap: 10px;
}

.qna-form-col-max {
    width: calc( 100% - 174px );
    display: flex;
    align-items: center;
}

.qna-fix-text {
    margin: 14px;
    color: #1D46B5;
    font-size: 2rem;
    font-weight: 500;
}

.qna-form select,
.qna-form textarea,
.qna-form input {
    border: 1px solid #D8D8D8;
    min-height: 48px;
    line-height: 100%;
    margin: 14px;
    padding-left: 5px;
}

.qna-form textarea {
    padding-top: 5px;
    min-height: 280px;
    width: -webkit-fill-available
}

.qna-form input {
    width: -webkit-fill-available;
    height: -webkit-fill-available;
}

.qna-form select {
    width: 50%;
}

.qna-form-btn-container {
    display: flex;
    gap: 10px;
    justify-content: center;
}

.qna-form-file {
    background-image: url('/img/icon-clip-02.svg');
    height: 48px;
    width: 48px;
    cursor: pointer;
}
.qna-form-plus {
    background-image: url('/img/icon-plus.svg');
    height: 48px;
    width: 48px;
    cursor: pointer;
}
.qna-form-x {
    background-image: url('/img/icon-x.svg');
    height: 48px;
    width: 48px;
    cursor: pointer;
}

.qna-form-file-guide {
    color: #F06969;
}

.upload-file-name {

}

.upload-file-hidden {
    display: none;
}

.js-file-download, .js-go-detail, .js-go-list { cursor: pointer; }
.support-next {
    visibility: hidden;
}
.qna-filenm {
    text-decoration: none;
    color: inherit;
}
.qna-add {
    justify-content: center;
    padding: 0;
}
.info-expletive {
    border-right: 1px solid #D3D4D4;
}
.bad-expletive {
    text-align: left;
}
.check-password {
    width: 100% !important;
    padding-left: 10px;
}
